p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-left: 15px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #264B84;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #264B84;
	font-size: 12px;
	line-height: 18px;
	margin-left: 15px;
}
.boldBlau {
	font-weight: bold;
	color: #264B84;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
